@charset "Shift_JIS";
/**
 * SONY.JP/DSC
 */

/* Template
----------------------------------------------------------*/
a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
}

div.contnt-wrapper {
	width:940px;
	margin:0 auto;
}

/*--------------- for step ---------------*/
div.step {
	margin-top:35px;

}

/*--------------- for notice ---------------*/
div.notice {
	margin-top:20px;
}

div.notice p {
	margin:0 0 0.3em 0;
	color:#888;
	font-size:80%;
}

/*--------------- for column ---------------*/

div.clm {
	margin-top:30px;
	color:#333333;
	line-height:1.8;
}

div.clm p.hd img {
	vertical-align:bottom;
}
div.clm p.ft img {
	vertical-align:top;
}


div.clm-box {
	width:860px;
	background:url(../images/clm_bg.gif) repeat-y;
	padding:23px 40px 10px 40px;
}

div.clm-box p {
	margin-bottom:20px;
}

div.clm-box p.left {
	float:left;
	width:645px;
}
div.clm-box p.right {
	float:right;
}
div.clm-box p.leftbtn {
	float:left;
	width:420px;
}


/*--------------- for model ---------------*/

div.model {
	margin-top:30px;
	padding-bottom:50px;
}
div.model table{
	width:940px;
	
	
}
div.model table th{
	background-color: #f8f8f8;
	font-size: 12px;
	color: #999999;
	text-align: center;
	padding: 7px 0 5px 0;
	border-bottom: #e7e7e7 1px solid;
	border-right: #e7e7e7 1px solid;
	border-left: #e7e7e7 1px solid;

}
div.model table th.th-frmt {
	background-color: #ededed;
}
div.model table th.th-mdls {
	text-align: left;
	padding-left:15px;
	background:url(../images/bullet.gif) no-repeat;
	background-position: 7px 12px;  
}
div.model table td{
	text-align: center;
	border-bottom: #e7e7e7 1px solid;
	border-right: #e7e7e7 1px solid;
	padding: 7px 0 5px 0;

}
div.model table thead th{
	background-color: #f8f8f8;
	font-size: 12px;
	color: #999999;
	border-top: #e7e7e7 1px solid;
}


div.model p.ttl-model {
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:1px solid #dadada;
}
